/* generated in /home/fishcoweb/domains/fish-co.com/public_html/new_version/wp-content/themes/kudos/assets/custom-styles/general-custom-styles.php kudos_qodef_design_styles function */
.qodef-preload-background { background-image: url(https://www.fish-co.com/new_version/wp-content/themes/kudos/assets/img/preload_pattern.png) !important;}

/* generated in /home/fishcoweb/domains/fish-co.com/public_html/new_version/wp-content/themes/kudos/assets/custom-styles/general-custom-styles.php kudos_qodef_design_styles function */
::selection { background: #1e73be;}

/* generated in /home/fishcoweb/domains/fish-co.com/public_html/new_version/wp-content/themes/kudos/assets/custom-styles/general-custom-styles.php kudos_qodef_design_styles function */
::-moz-selection { background: #1e73be;}

/* generated in /home/fishcoweb/domains/fish-co.com/public_html/new_version/wp-content/themes/kudos/assets/custom-styles/general-custom-styles.php kudos_qodef_design_styles function */
.qodef-boxed .qodef-wrapper { background-attachment: fixed;}

/* generated in /home/fishcoweb/domains/fish-co.com/public_html/new_version/wp-content/themes/kudos/framework/modules/header/custom-styles/header.inc kudos_qodef_main_menu_styles function */
.qodef-main-menu > ul > li > a > span.item_outer:before { display: block;}

